Subject: German Test - Oscar Diaz
From: Oscar Diaz <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 26 Nov 2017 08:10:30 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Oscar Diaz
Email | [email-masked]
Phone Number | (57) 3192918273
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

First of all, I would apologize for the mistake and I let him know I had incorrectly input his address into the system and for this reason his order hadn't been delivered yet. After that, I would look for the best promotion or discount I could offer to him and I would send his order as soon as possible.
Depending on the type of customer, and the benefits the company gives to him, I would also offer an extra incentive sent to his email to make him feel appreciated as a valued customer.

In ENGLISH: What according to you is the difference between good and great customer service? | Empathy makes a big difference when providing customer service. Because you can probably give good resolution to the customer's concerns, but you also need to create a relationship with him to keep his loyalty and preference. Also, it helps to increase the confidence between both parts.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Yo soy el candidato correcto porque mi mayor experiencia laboral ha sido enfocada al servicio al cliente bilingüe.
Tengo la experiencia y el gusto para satisfacer las necesidades del usuario de acuerdo a las políticas empresariales. Soy una persona amable orientada a servir a los demás.
Uso de todos los recursos disponibles para satisfacer al usuario y cumplir con sus expectativas.
Empleo mis conocimientos para ayudar a mejorar el rendimiento de los procedimientos empresariales.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Soy padre de familia de 31 años, bilingüe. He estudiado ingles por aproximadamente 12 años con énfasis en pedagogía y comunicación organizacional. He desarrollado estas habilidades principalmente en cargos relacionados con el servicio al cliente tanto en el sector de la educación y el servicio social como en la industria del call center; esto me ha llevado a crear una actitud de servicio y ayuda al prójimo en un ambiente multicultural.
Deseo terminar mis estudios en lenguas y orientarlos hacia el área de la gerencia y creación de proyectos sociales internacionales. Y mientras tanto, quiero aumentar mis experiencias y conocimientos en las áreas laborales para desempeñarme con eficacia y poder ser un líder ejemplar en la empresa que me desempeñe a futuro.

| |

You can edit this submission and view all your submissions easily.